div.gallery-image {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	padding: 5px;
	width: 33%;
}

div.gallery-image img {
	height: auto;
	width: 100%;
}

/*Gallery*/

div.gallery-item-container {
	text-align: center;
}

#content-container div.gallery-item-container ul li {
	text-indent: 0;
	padding: 0;
}

#content-container div.gallery-item-container ul li:before {
	content: "";
	padding: 0;
	font-size: 75%;
}

#content-container div.gallery-item-container ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

div#gallery-content {
	margin: 30px 0;
}


div.tab-item-container {
	margin-bottom: 20px;
	width: 100%;
}

div.tab-item {
	display: inline-block;
}